.footer {
  background-color: black;
  color: #ffff;
  display: flex;
  flex-direction: row;
  padding-top: 30px;
}

.row {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}

.logo {
  flex: 1;
}

.name {
  display: flex;
}

.name h3 {
  padding-top: 10px;
}

.logo img {
  width: 70px;
  height: 60px;
}

.logo h3 {
  display: flex;
  flex: 1;
}
.logo p {
  width: 350px;
}

.info {
  display: flex;
  flex-direction: row;
  flex: 1;
  padding-left: 200px;
}

li {
  list-style: none;
}
.download {
  flex: 1;
}

.social-media {
  flex: 1;
}

.link {
  flex: 1;
}

.link h3 {
  font-size: 20px;
}

.download img {
  width: 100px;
  height: 50px;
}

.social-media h3 {
  color: white;
}

.social-media img {
  width: 40px;
  height: 40px;
  padding: 5px 5px 5px 5px;
}
